(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     12899,        390]
NotebookOptionsPosition[     12169,        362]
NotebookOutlinePosition[     12612,        379]
CellTagsIndexPosition[     12569,        376]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["V\[YAcute]kon", "Title",
 CellChangeTimes->{{3.49254344975*^9, 3.492543450765625*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell["HUS", "Subtitle",
 CellChangeTimes->{{3.4684295060334415`*^9, 3.4684295064740753`*^9}, {
  3.49254163128125*^9, 3.49254163540625*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Umax", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Imax", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fiU", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", "314"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Umax", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", "*", "t"}], "+", "fiU"}], "]"}], "*", "Imax", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", "*", "t"}], "+", "fiI"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "*", 
        FractionBox["Pi", "\[Omega]"]}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<t[s]\>\"", ",", "\"\<p[W]\>\""}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1.1"}], "Umax", "*", "Imax"}], ",", 
          RowBox[{"1.1", "Umax", "*", "Imax"}]}], "}"}]}], "}"}]}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"fiI", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.468424400792465*^9, 3.468424426719747*^9}, {
  3.4684251693275647`*^9, 3.4684253506983633`*^9}}],

Cell[CellGroupData[{

Cell["\<\
P\:0159\[IAcute]klad: m\:011bd\:011bn\[YAcute] dr\[AAcute]t - \
\:0159e\[SHacek]en\[IAcute] pomoc\[IAcute] HUS\
\>", "Subtitle",
 CellChangeTimes->{{3.4684339800267277`*^9, 3.468433984813611*^9}, {
  3.49254170428125*^9, 3.492541719734375*^9}, {3.561747989734375*^9, 
  3.561747991296875*^9}, {3.56174935071875*^9, 3.5617493591875*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "u", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", "314"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"2.", "*", 
    FractionBox["Pi", "\[Omega]"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Umax", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"Umax", "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Omega]", "*", "t"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "=", 
   FractionBox["1.", "57"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delka", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mm", "=", "0.001"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prurez", "=", 
   RowBox[{"1", 
    SuperscriptBox["mm", "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"objem", "=", 
   RowBox[{"delka", "*", "prurez"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hustota", "=", "8920"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hmotnost", "=", 
   RowBox[{"objem", "*", "hustota"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cp", "=", "384.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proud", "=", 
   FractionBox["u", "R"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vykon", "=", 
   RowBox[{"u", "*", "proud"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vykonStredni", "=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["Umax", 
       SqrtBox["2"]], ")"}], "2"], "*", 
    FractionBox["1", "R"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tepelneRovniceHUS", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Teplota", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
     RowBox[{
      RowBox[{"hmotnost", "*", "cp", "*", 
       RowBox[{
        RowBox[{"Teplota", "'"}], "[", "t", "]"}]}], "\[Equal]", "vykon"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tepelneRovniceEff", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Teplota", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
     RowBox[{
      RowBox[{"hmotnost", "*", "cp", "*", 
       RowBox[{
        RowBox[{"Teplota", "'"}], "[", "t", "]"}]}], "\[Equal]", 
      "vykonStredni"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"100", "T"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resTeplotaHUS", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{"tepelneRovniceHUS", ",", 
      RowBox[{"Teplota", "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resTeplotaEff", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{"tepelneRovniceEff", ",", 
      RowBox[{"Teplota", "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"Teplota", "[", "t", "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{"resTeplotaHUS", ",", "resTeplotaEff"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t[s]\>\"", ",", "\"\<Teplota[\[Degree]C]\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Teplota", "[", "t", "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{"resTeplotaHUS", ",", "resTeplotaEff"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"tmax", "-", "T"}], ",", "tmax"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<t[s]\>\"", ",", "\"\<Teplota[\[Degree]C]\>\""}], "}"}]}], 
    ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4684339905518622`*^9, 3.4684340751835566`*^9}, {
  3.468434127969459*^9, 3.4684347255887938`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
P\:0159\[IAcute]klad: m\:011bden\[YAcute] dr\[AAcute]t - \:0159e\[SHacek]en\
\[IAcute] v \[CHacek]asov\[EAcute] oblasti (v\[YAcute]sledek je \
stejn\[YAcute])\
\>", "Subtitle",
 CellChangeTimes->{{3.4684339800267277`*^9, 3.468433984813611*^9}, {
  3.49254170428125*^9, 3.492541719734375*^9}, {3.5617493636875*^9, 
  3.561749370734375*^9}, {3.56174941209375*^9, 3.561749418671875*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "u", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", "314"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"2.", "*", 
    FractionBox["Pi", "\[Omega]"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Umax", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u", "=", 
   RowBox[{"Umax", "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Omega]", "*", "t"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "=", 
   FractionBox["1.", "57"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delka", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mm", "=", "0.001"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prurez", "=", 
   RowBox[{"1", 
    SuperscriptBox["mm", "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"objem", "=", 
   RowBox[{"delka", "*", "prurez"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hustota", "=", "8920"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hmotnost", "=", 
   RowBox[{"objem", "*", "hustota"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cp", "=", "384.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proud", "=", 
   FractionBox["u", "R"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vykon", "=", 
   RowBox[{"u", "*", "proud"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vykonStredni", "=", 
   RowBox[{
    FractionBox["1", "T"], "*", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      FractionBox[
       SuperscriptBox["u", "2"], "R"], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "T"}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tepelneRovniceCas", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Teplota", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
     RowBox[{
      RowBox[{"hmotnost", "*", "cp", "*", 
       RowBox[{
        RowBox[{"Teplota", "'"}], "[", "t", "]"}]}], "\[Equal]", "vykon"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tepelneRovniceEff", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Teplota", "[", "0", "]"}], "\[Equal]", "20"}], ",", 
     RowBox[{
      RowBox[{"hmotnost", "*", "cp", "*", 
       RowBox[{
        RowBox[{"Teplota", "'"}], "[", "t", "]"}]}], "\[Equal]", 
      "vykonStredni"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"100", "T"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resTeplotaCas", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{"tepelneRovniceCas", ",", 
      RowBox[{"Teplota", "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resTeplotaEff", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{"tepelneRovniceEff", ",", 
      RowBox[{"Teplota", "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"Teplota", "[", "t", "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{"resTeplotaCas", ",", "resTeplotaEff"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t[s]\>\"", ",", "\"\<Teplota[\[Degree]C]\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"Teplota", "[", "t", "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{"resTeplotaCas", ",", "resTeplotaEff"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"tmax", "-", "T"}], ",", "tmax"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t[s]\>\"", ",", "\"\<Teplota[\[Degree]C]\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4684339905518622`*^9, 3.4684340751835566`*^9}, {
   3.468434127969459*^9, 3.4684347255887938`*^9}, {3.559747651984375*^9, 
   3.55974773075*^9}, 3.561748185421875*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1272, 698},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 128, 2, 147, "Title"],
Cell[698, 26, 170, 3, 98, "Subtitle"],
Cell[871, 31, 94, 2, 43, "Input"],
Cell[968, 35, 1492, 41, 255, "Input"],
Cell[CellGroupData[{
Cell[2485, 80, 376, 7, 98, "Subtitle"],
Cell[2864, 89, 4365, 126, 873, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7266, 220, 424, 8, 147, "Subtitle"],
Cell[7693, 230, 4448, 128, 1209, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
