(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      8420,        257]
NotebookOptionsPosition[      7968,        239]
NotebookOutlinePosition[      8347,        255]
CellTagsIndexPosition[      8304,        252]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Obvod", " ", "podle", " ", 
    RowBox[{"Obr", ".", " ", "47"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ClearAll", "[", 
     RowBox[{"R1", ",", "R2", ",", "A"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rceObvod", "=", 
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{"u2", "-", "u3"}], "R1"], "\[Equal]", 
       FractionBox["u3", "R2"]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rceOZ", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "*", 
        RowBox[{"(", 
         RowBox[{"u1", "-", "u3"}], ")"}]}], "\[Equal]", "u2"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"dohr", "=", 
    RowBox[{"Union", "[", 
     RowBox[{"rceObvod", ",", "rceOZ"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"dohr", ",", "u2", ",", "u3"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{"u2", "/.", "%"}], ",", 
     RowBox[{"A", "\[Rule]", "\[Infinity]"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.469639354039155*^9, 3.469639565843715*^9}, {
  3.4696420241686125`*^9, 3.4696420584378896`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   SuperscriptBox["10", "5"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"USat", "=", "12"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "uplusMinusUMinus_", "]"}], ":=", 
   RowBox[{"USat", "*", 
    RowBox[{"Tanh", "[", 
     RowBox[{
      FractionBox["A", "USat"], "*", "uplusMinusUMinus"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "\[CapitalDelta]u", "]"}], ",", 
     RowBox[{"A", "*", "\[CapitalDelta]u"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]u", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "4"}]]}], ",", 
     RowBox[{"2", "*", 
      SuperscriptBox["10", 
       RowBox[{"-", "4"}]]}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SuperscriptBox[\(u\), \(+\)]\)-\!\(\*SuperscriptBox[\(u\), \
\(-\)]\)[V]\>\"", ",", "\"\<uV[V]\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.46964139154895*^9, 3.469641496710165*^9}, {
  3.469641526963667*^9, 3.4696415415346193`*^9}, {3.4696415846666403`*^9, 
  3.469641706151326*^9}, {3.469642065738387*^9, 3.469642106777398*^9}, {
  3.4696436689737263`*^9, 3.4696436799695377`*^9}, {3.469643735819846*^9, 
  3.469643785250925*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"R1", "=", "900"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R2", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rceOZRealnejsi", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"u1", "-", "u3"}], "]"}], "\[Equal]", "u2"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dohrR", "=", 
   RowBox[{"Union", "[", 
    RowBox[{"rceObvod", ",", "rceOZRealnejsi"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ClearAll", "[", "v", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"v", "[", "u1_", "]"}], "=", 
   RowBox[{
    RowBox[{"dohrR", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/.", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"dohrR", "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", "u3"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"res", "[", "u1_", "]"}], ":=", 
   RowBox[{"u2", "/.", 
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{"v", "[", "u1", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"u2", ",", 
        RowBox[{"0.5", "A", "*", "u1"}]}], "}"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"u1", ",", 
       RowBox[{"res", "[", "u1", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"u1", ",", 
       RowBox[{"-", "3"}], ",", "3", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.469641720341731*^9, 3.4696417402303295`*^9}, 
   3.4696417939375567`*^9, {3.469641832723328*^9, 3.4696418407448626`*^9}, {
   3.469641891978533*^9, 3.4696419407186174`*^9}, {3.469641974987894*^9, 
   3.469641975708931*^9}, {3.46964200611265*^9, 3.4696420110397344`*^9}, {
   3.4696421100621214`*^9, 3.4696421106730003`*^9}, 3.4696421449022193`*^9, {
   3.469642305252792*^9, 3.469642389694213*^9}, {3.469642449940843*^9, 
   3.469642505921339*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"vystup", "[", "u1_", "]"}], "=", 
   RowBox[{
    RowBox[{"Interpolation", "[", "dat", "]"}], "[", "u1", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", "314"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"2", "*", 
    FractionBox["Pi", "\[Omega]"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"u1z", "=", 
    RowBox[{"2.5", "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Omega]", "*", "t"}], "]"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"R1", "+", "R2"}], "R2"], "*", "u1z"}], ",", 
     RowBox[{"vystup", "[", "u1z", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Thick", ",", 
         RowBox[{"Hue", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.63"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SuperscriptBox[\(u\), \(+\)]\)-\!\(\*SuperscriptBox[\(u\), \
\(-\)]\)[V]\>\"", ",", "\"\<uV[V]\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4696425236267986`*^9, 3.4696426547152944`*^9}, {
  3.4696427072708654`*^9, 3.4696427090934863`*^9}, {3.469643851816642*^9, 
  3.4696438955895844`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"vystup", "[", "u1z", "]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", 
          RowBox[{"Hue", "[", "#", "]"}]}], "}"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"{", "0.63", "}"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(u\), \(+\)]\)-\!\(\*SuperscriptBox[\(u\), \
\(-\)]\)[V]\>\"", ",", "\"\<uV[V]\>\""}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.469642685649776*^9, {3.4696439032205567`*^9, 3.4696439254224815`*^9}}]
},
WindowSize->{836, 535},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.6000001430511475`,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1288, 36, 245, "Input"],
Cell[1836, 58, 1527, 41, 226, "Input"],
Cell[3366, 101, 2058, 59, 243, "Input"],
Cell[5427, 162, 1639, 48, 343, "Input"],
Cell[7069, 212, 895, 25, 131, "Input"]
}
]
*)

(* End of internal cache information *)
