(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      6769,        206]
NotebookOptionsPosition[      6477,        192]
NotebookOutlinePosition[      6857,        208]
CellTagsIndexPosition[      6814,        205]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   RowBox[{"2.", "*", "Pi", "*", "f"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", 
   FractionBox["1", "f"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L1", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rozladeni", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nHarm", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L2", "=", 
   RowBox[{".1", "*", "L1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "=", ".01"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"cap", "/.", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"L2", "*", "cap"}], "\[Equal]", 
       FractionBox["1", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"rozladeni", "*", "\[Omega]", "*", "nHarm"}], ")"}], 
         "2"]]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"u1", "=", 
   RowBox[{"10", "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Omega]", "*", "t"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iz", "=", 
   RowBox[{"0.1", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"0.1", 
       RowBox[{"u2", "[", "t", "]"}]}], "+", 
      RowBox[{
       SuperscriptBox["10", 
        RowBox[{"-", "1"}]], 
       SuperscriptBox[
        RowBox[{"u2", "[", "t", "]"}], "5"]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"iL1", "[", "t", "]"}], "\[Equal]", 
      RowBox[{
       RowBox[{"iL2", "[", "t", "]"}], "+", "iz"}]}], ",", 
     RowBox[{
      RowBox[{"u1", "-", 
       RowBox[{"u2", "[", "t", "]"}]}], "\[Equal]", 
      RowBox[{"L1", "*", 
       RowBox[{
        RowBox[{"iL1", "'"}], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"iL1", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"u2", "[", "t", "]"}], "-", 
       RowBox[{"u3", "[", "t", "]"}]}], "\[Equal]", 
      RowBox[{"L2", "*", 
       RowBox[{
        RowBox[{"iL2", "'"}], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"iL2", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"u3", "[", "t", "]"}], "-", 
       RowBox[{"u4", "[", "t", "]"}]}], "\[Equal]", 
      RowBox[{"R", "*", 
       RowBox[{"iL2", "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"iL2", "[", "t", "]"}], "\[Equal]", 
      RowBox[{"c", "*", 
       RowBox[{
        RowBox[{"u4", "'"}], "[", "t", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{"u4", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"10", "T"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"res", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{"rce", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"iL1", "[", "t", "]"}], ",", 
        RowBox[{"iL2", "[", "t", "]"}], ",", 
        RowBox[{"u2", "[", "t", "]"}], ",", 
        RowBox[{"u3", "[", "t", "]"}], ",", 
        RowBox[{"u4", "[", "t", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "10"}]]}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", 
       SuperscriptBox["10", "6"]}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proudy", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"iL1", "[", "t", "]"}], ",", 
      RowBox[{"iL2", "[", "t", "]"}], ",", "iz"}], "}"}], "/.", "res"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", "proudy", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"tmax", "-", 
       RowBox[{"1.5", "T"}]}], ",", "tmax"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<\!\(\*
StyleBox[\"iZdroj\",
FontColor->RGBColor[1, 0, 0]]\),\!\(\*
StyleBox[\"iFiltr\",
FontColor->RGBColor[0, 1, 0]]\),\!\(\*
StyleBox[\"iZatez\",
FontColor->RGBColor[0, 0, 1]]\)\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
         RowBox[{"Thickness", "[", "0.0008", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "1", ",", "0"}], "]"}], ",", 
         RowBox[{"Thickness", "[", "0.0008", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RGBColor", "[", 
          RowBox[{"0", ",", "0", ",", "1"}], "]"}], ",", 
         RowBox[{"Thickness", "[", "0.0008", "]"}]}], "}"}]}], "}"}]}]}], 
   "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.477135114734375*^9, 3.477135118578125*^9}, {
   3.4771352275*^9, 3.477135990265625*^9}, {3.477136023828125*^9, 
   3.477136063203125*^9}, {3.477136113421875*^9, 3.477136159703125*^9}, 
   3.4771362416875*^9, {3.477136311578125*^9, 3.477136457140625*^9}, 
   3.477136497328125*^9, 3.477136562796875*^9, {3.4771366356875*^9, 
   3.477136712625*^9}, {3.477136906109375*^9, 3.47713692984375*^9}, {
   3.477136970390625*^9, 3.47713697084375*^9}, {3.477137331078125*^9, 
   3.477137337015625*^9}, {3.477137481734375*^9, 3.477137527625*^9}, 
   3.47713757378125*^9, {3.477137677703125*^9, 3.477137739625*^9}, 
   3.477137775125*^9, 3.479542103421875*^9, {3.47954217875*^9, 
   3.479542179265625*^9}}]
},
WindowSize->{1141, 853},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.8999998569488525`,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 5928, 170, 990, "Input"]
}
]
*)

(* End of internal cache information *)
