(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     76281,       1354]
NotebookOptionsPosition[     75819,       1335]
NotebookOutlinePosition[     76163,       1350]
CellTagsIndexPosition[     76120,       1347]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", "500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", "0.003"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"uZ", "[", "t_", "]"}], ":=", 
   RowBox[{"Tanh", "[", 
    RowBox[{"100", "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "Pi", "*", "f", "*", "t"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "7"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce1", "=", 
   RowBox[{
    RowBox[{"iC", "[", "t", "]"}], "\[Equal]", 
    RowBox[{"c", "*", 
     RowBox[{
      RowBox[{"uC", "'"}], "[", "t", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"poc1", "=", 
   RowBox[{
    RowBox[{"uC", "[", "0", "]"}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce2", "=", 
   RowBox[{
    RowBox[{"uC", "[", "t", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"uZ", "[", "t", "]"}], "-", 
     RowBox[{"R", "*", 
      RowBox[{"iC", "[", "t", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vse", "=", 
   RowBox[{"{", 
    RowBox[{"rce1", ",", "rce2", ",", "poc1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nezname", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"iC", "[", "t", "]"}], ",", 
     RowBox[{"uC", "[", "t", "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reseni", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{"vse", ",", "nezname", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"MaxSteps", "\[Rule]", 
      SuperscriptBox["10", "6"]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"uZ", "[", "t", "]"}], ",", 
     RowBox[{
      RowBox[{"uC", "[", "t", "]"}], "/.", "reseni"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<uZ, uC\>\""}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"iC", "[", "t", "]"}], "/.", "reseni"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t\>\"", ",", "\"\<iC\>\""}], "}"}]}], ",", " ", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Green", ",", "Thick"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"R", "*", 
      SuperscriptBox[
       RowBox[{"iC", "[", "t", "]"}], "2"]}], "/.", "reseni"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<t\>\"", ",", "\"\<P\>\""}], "}"}]}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Thick"}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.46976456171875*^9, 3.46976465896875*^9}, {
  3.469764690265625*^9, 3.469764744796875*^9}, {3.469764794*^9, 
  3.469765087609375*^9}, {3.469765126921875*^9, 3.469765160671875*^9}, {
  3.4697651909375*^9, 3.4697653880625*^9}, {3.469765421828125*^9, 
  3.4697656010625*^9}, {3.46977168896875*^9, 3.469771694015625*^9}, {
  3.469771736328125*^9, 3.469771936*^9}, {3.469771968921875*^9, 
  3.469771994984375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxF2Hk8VPsbB/CxtFK2SJIrynR1KVJKmkduZc0cu4ocayfRpkhK9kRKC7dE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     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwV2nc4VW8cAHBllCIrmzIKEVlFha/s7dqbe691S9SvEkWpjKwiWxGVyAxl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"uZ, uC\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.469771866125*^9, 3.469771938984375*^9}, {
  3.4697719723125*^9, 3.469771996453125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJwVV3c8l98XtyKyR1b2TMgO1T32Hh978/Exk7QohWwh2cmqiJCQPZLnkRBC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"iC\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.469771866125*^9, 3.469771938984375*^9}, {
  3.4697719723125*^9, 3.469771996640625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwUV3c8lu8XtovskFn2CtkJz33sPV578772aFFGRl+jIaMoe4RIyozMELJl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t\"", TraditionalForm], 
    FormBox["\"P\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.469771866125*^9, 3.469771938984375*^9}, {
  3.4697719723125*^9, 3.469771996921875*^9}}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.46976456715625*^9, 3.469764569296875*^9}}]
},
WindowSize->{1272, 698},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 3976, 115, 297, "Input"],
Cell[4546, 139, 23206, 388, 238, "Output"],
Cell[27755, 529, 19198, 321, 229, "Output"],
Cell[46956, 852, 28753, 477, 242, "Output"]
}, Open  ]],
Cell[75724, 1332, 91, 1, 31, "Input"]
}
]
*)

(* End of internal cache information *)
